/* Splash Screen Styles */

html {
  scroll-behavior: smooth;
}

body {
	background-color: #271D46; /* Space Background Colour */
	margin: 0;
	padding: 0;
	/*background-image: url("images/cube-background_dark.jpg");*/
	/*background-image: url("splash-page_background.jpg");*/
	/*background-repeat: repeat;*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-size: cover;
	/*background: rgb(0,0,0);
	background: linear-gradient(252deg, rgba(0,0,0,1) 0%, rgba(68,68,68,1) 100%); */
} 






/*--------------- FONTS ---------------*/
/* DISPLAY FONT HONK */
.honk- /*<uniquifier>*/ {
  font-family: "Honk", system-ui;
  /*font-optical-sizing: auto;*/
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "MORF" 15,
    "SHLN" 50;
}

/* BUTTON TEXT FONT SAIRA EXTRA CONDENSED */

.saira-extra-condensed-regular {
  font-family: "Saira Extra Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/* FONT FOR BODY TEXT DOSIS */
.dosis- /*<uniquifier>*/ {
  font-family: "Dosis", sans-serif;
  /*font-optical-sizing: auto;*/
  /*font-weight: <weight>;*/
  font-style: normal;
}

.vt323-regular {
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
}

	p, h1, span.cursor {text-transform: uppercase; font-family: 'vt323'; color: #aaFF00;}
	h1 {font-size: 56px; text-align: center; margin: 0;}
	p {font-size: 24px; margin: 0; padding-top: 20px;}
	a {text-decoration: none; color: #aaFF00;}
	a:hover {color: #FFaa22;}
	li {font-size: 20px; font-family: 'Dosis', 'Tahoma', sans-serif; }
	span.cursor {font-size: 24px;}

/*-------------------------------------*/

/* CTA Styles */


.cta {max-width: 100%; margin: 0 auto; 	position: sticky; top: 10px;}

/* Make sure this is the same as the adjacent button */
.cta img {display: inline-block; max-width: 50px; vertical-align: middle; padding-right: 10px; margin: 10px 0 10px 0;}

.cta .episode-cta{max-width: 250px; display: block; position: absolute; right: 10px; }

.cta a.button {
	display: inline-block;
	max-width: 200px;
	box-shadow:2px 4px 8px 0 rgba(0,0,0,0.5);
	vertical-align: middle;
	padding: 5px 8px 5px 8px;
	font-family: 'Saira Extra Condensed', 'Tahoma', sans-serif; 
	font-size: 18px;
	background-color: #F0F0F0;
	color: #000000;
	letter-spacing: 2px;
	border-radius: 0;
	border: 1px;
	margin: 10px 10px 10px 0;}

.cta a.button:hover {background-color: #FF3399; color: #fff;}

.container {height: 600px; background-color: #fff;}

/* Space Background */
	.space {
		margin: 0 auto;
		padding: 20px 0 0 0;
		background-color: #271D46;
		background-image: url("splash-page_background.jpg");
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center top;
		background-size: cover;
		/*background: rgb(0,0,0);
		background: linear-gradient(252deg, rgba(0,0,0,1) 0%, rgba(68,68,68,1) 100%); */
	}



/* Monitor Text */

.monitor {
	width: 65%;
	margin: 0 auto;
	display: block;
}

.monitor p{
	color: #aaFF00;
	text-transform: uppercase;
}


	.cube-container {
		margin: 0 auto;
		width: 400px;
		display: block;
	}

	.animation {
		width: 400px;
		height: 400px;
		position: relative;
	}

	.animation img {
		max-width: 100%;
		display: block;
		opacity: 0.7;
	}

.menu {width: 65%; margin: 0 auto; top: -420px;  position: relative;}

.enter {padding-bottom: 30px;}

.enter h1:hover {color: #FFaa22;}



/*---------- FOOTER STYLES ---------- */

	footer h4 {font-size: 36px; color: #aaa; margin-top: 0px; /*background: #9AC5ED;*/ letter-spacing: 1px; font-weight: normal; margin-bottom: 10px; font-family: 'vt323', sans-serif;}	
	footer p {font-family: 'Dosis', 'Tahoma', sans-serif; color: #000; font-size: 20px; padding-top: 0px; line-height: 32px; text-align: left;}

footer{
	background-color: #222;
	margin: 10px 0 0 0;
	display: block;
	border-top: 1px solid #555;
	padding: 20px 50px 50px 50px;
}

footer p{
	letter-spacing: 2px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #aaa;
}

footer img {
	margin: 0 auto;
	display: block;
	max-width: 200px;
	vertical-align: middle;
}

footer {
	margin: 0;
}

footer ul {
	max-width: 100%;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	text-align: left;
}

footer li {
	display: block;
	max-width: 100%;
	color: #fff;
	font-family: 'Dosis', sans-serif; 
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	
} 

footer a {
	font-size: 14px;	
}

footer h4 {
	font-size: 22px;	
	/*text-align: center;*/
}

footer hr.footer {
	margin: 40px 0; 
	background-color: #bcbcbc; 
	padding: 1px; 
	border: 1px #000 solid;
}

footer hr.lower {
	display: none;
	
}

footer .lower-nav{
	max-width: 1000px;
	max-width: 1000px;
	margin: 0 auto;
}

footer .flex {
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content:space-between;
}

.column {
	float: left;
	width: 33.33%;
	display: block;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.badges {display: none;}






/* ---------- Display Large Screens ---------- */	

	@media screen and (min-width: 1900px) {
		
		footer .lower-nav{
			max-width: 1200px;
			margin: 0 auto;
		}
	}


/* ---------- Display 950px or Less ---------- */		


@media screen and (max-width: 950px) {
	
	@keyframes space {
			  0% {background-size: 1200px;}
			  /*50% {background-size: ;}*/
			  100% {background-size: 1500px}
			} 
	
}

/* ---------- Display 770px or Less ---------- */		


@media screen and (max-width: 770px) {
	
		.cta .episode-cta{
			display: none;
		}
		
		.monitor, .menu {
			width: 85%;
		}
		
		.monitor p {padding-top: 0;}

		.menu {
			top: -260px;
		}

		
}

/* ---------- Display 600px or Less ---------- */		


@media screen and (max-width: 600px) {
	
		.menu {
			top: -180px;
		}
	
		.column {
			width: 100%;
		  }	
		  
		footer hr.lower {
			display: block;
			background-color: #bcbcbc; 
			
		}
		
		footer h4 {
			display: none;
		}
		
			  
/*-------- iPhone Fixed Background Fix -------- */
		 
		/*body::before {
		  /*content: '';
		  position: fixed;
		  top: 0;
		  left: 0;
		  width: 100vw;
		  height: 100vh;
		  background-repeat: no-repeat;
		  background-image: url("splash-page_background.jpg");
		  /*background-size: cover;
		  /*background-position: center top;
		  z-index: -100;
		}

		body {
			background-image: url("images/cube-background_dark.jpg");
			background-repeat: no-repeat; }
			/*background-attachment: fixed;
			background-position: top top;
			background-size: auto;
			background-position: right;
			
			}*/
			
}



/*.container {
	height: 700px;
	width: 100%;
	padding-top: 80px;
	background-image: url("tv-window.png");
	background-size: cover;
	background-position-x: right;
	background-position-y: -50px;
}*/